{% extends "layout/admin.html" %}
{% block page_title %}Items de Menu{% endblock %}
{% block title %}Items de Menu{% endblock %}
{% block content %}
<div class="card row">
  <form>
    <div class="col s8 m10">
        <div class="input-field col s12">
            <select name="language">
              <option value="es" selected>Español</option>
              <option value="en">Ingles</option>
              <option value="pt-br">Portuguez - Brazil</option>
              <option value="de">Aleman</option>
            </select>
            <label>Idioma</label>
          </div>
    </div>
    <div class="col s4 m2"><p><button class="btn blue"> <i class="fa fa-search"></i></button></p></div>
  </form>
    <div class="col s12 card-panel">
        <table class="bordered">
            <thead>
                <tr>
                    <th>Title</th>
                    <th>Lenguaje</th>
                    <th>Orden</th>
                    <th>Node</th>
                </tr>
            </thead>
            <tbody>
            {% for obj in objs %}
            <tr>
                <td>{{obj.title}}</td>
                <td>{{obj.language}}</td>
                <td>{{obj.weight}}</td>
                <td>{% if obj.node_id %}(node/{{obj.node_id}}){% else %}None{% endif %}</td>
                <td><a title="Editar" href="{% url 'menus_edit' web_pk obj.pk %}"><i class="fa fa-pencil"></i></a></td>
            </tr>
            {% for sub in obj.submenu %}
            <tr>
                <td>---- {{sub.title}}</td>
                <td>{{sub.language}}</td>
                <td>{{sub.weight}}</td>
                <td>{% if sub.node_id %}(node/{{sub.node_id}}){% else %}None{% endif %}</td>
                <td><a title="Editar" href="{% url 'menus_edit' web_pk sub.pk %}"><i class="fa fa-pencil"></i></a></td>
            </tr>
            {% endfor %}
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'menus_new' web_pk %}">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}